valid:
  r2: 0.7410274506332986
  mse: 102319.8769179903
  mae: 228.07410284109878
  pmae: 0.035069509021578536
  pearsonr: 0.8612202883386484
test:
  r2: 0.7464840592688766
  mse: 98008.42545624536
  mae: 223.3864029703503
  pmae: 0.03381347740253786
  pearsonr: 0.8648005917754231
